body {
	background-color: #fff;
}

a:link { 
	text-decoration:none; 
}

.alinhamento {
  text-align: center;
}

.marginb {
	margin-bottom: 15px;
}

.marginbo {
	margin-bottom: 50px;
}

.margint {
	margin-top: 15px;
}

.marginto {
	margin-top: 60px;
}

.foto {
	width: 100%;
}

.spc {
	margin: 0;
	padding: 0;
}

.left {
	text-align: left;
}

.hr {
	height: 28px;
	border-bottom:dashed 1px #6c9286;
}

.espaconteudo {
	margin-top: 120px;
	margin-bottom: 50px;
}

/* topo */

.fundomenu { /* Alterar cor do top MENU */
	background-color: #365a6cE0;
	height: 70px;
}
.fundomobile {
	background-color: #fff;
	margin: 0;
	padding: 0;
}

.logo {
	background-color: #fff;
	width: 60%;
	margin: 0;
	padding: 10px;
	border-radius: 0 0 10px 10px;
}
.logo-mob {
	background-color: #fff;
	width: 90%;
	margin: 0;
	padding: 10px;
	border-radius: 0 0 10px 10px;
}

.icone {
	margin-top: 10px;
	font-size: 15pt;
	color: #fff;
}

/* Rodape */

.rodape { 
	padding: 40px 10px;
	background-color: #365a6c;/* Mudar cor de fundo do RODAPE */
	color: #fff;/* Mudar cor da letra do RODAPE */
	font-family: Century Gothic;
}
.rodape a {	
	color: #fff;
	font-family: Century Gothic;
}
.rodape a:hover {
	font-weight: bold;
}

.linha {
	border-left: 1px solid #FFFFFF38;
}

.footer { /* Mudar cor do RODAPE - EMPRESA */
	background-color: #333;
	color: #fff;
	font-family: Century Gothic;
}
.footer a {
	color: #fff;
	font-family: Century Gothic;

}

/* pesquisa */

.pesquisa {
	padding: 15px 30px;
	margin: 250px 0 0;
	border-radius: 10px;
	background-color: #FFFFFFA8;
	position: relative;
	z-index: 1;
  	box-shadow: 2px 2px 8px 1px #111;
}
.pesquisamobile {
	padding: 5px 20px;
	margin-top: 140px;
	border-radius: 10px;
	background-color: #FFFFFFA8;
	position: relative;
	z-index: 1;
}
.marginp {
	margin-bottom: 5px;
}

.botaopes { /* Alterar cor do Botao Pesquisa */
	border: none;
	font-weight: bold;
	background-color: #6c9286;
	padding: 10px 10px 6px 12px;
	border-radius: 5px;
	color: #fff;
	font-size: 15px;
	box-shadow: 2px 2px 3px #ccc;	
}
.botaopes:hover { /* Alterar cor do Botao Pesquisa ativo */
	background-color: #fff;
	color: #222;
	box-shadow: 2px 2px 3px #ccc;	
}

/*conteudo index*/

.titulos { /* Alterar cor dos titulos */
	color: #365a6c;
	font-family: Impact;
	letter-spacing: 2px;
	text-align: center;
	font-size: 35px;
}

.valorV { /* Alterar cor dos Valor de Venda */
	color: #6c9286;
	font-family: Century Gothic;
}

.valorL { /* Alterar cor dos Valores em Locacao */
	color: #111;
	font-family: Century Gothic;
}

.fundodestaque {
	margin-top: 40px;
	margin-bottom: 30px;
}
.destaque {
	margin: 0;
	padding: 15px;
	margin-bottom: 50px;
}
.destaque1 {
	padding: 0;
	color: #333;
	font-family: Century Gothic;
	border: 1px solid #ccc;
	background-color: #EFEFEFFF;
	text-transform: uppercase;
	max-width: 100%;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.destaque1:hover {
	color: #fff;
	background-color: #333;
	-moz-transform: scale(1.01);
	-webkit-transform: scale(1.01);
	transform: scale(1.01);
}
.desc-pad{
	padding: 10px;
}

.carro {
	width: 20%;
}
.quartos {
	width: 20%;
}
.banheiro {
	width: 20%;
}
.area {
	width: 35%;
}


/*TIPO*/

.tipo {
	margin-left: 5%;
	padding: 8px;
	margin-bottom: 15px;
	border: 1px solid #ccc;
	max-width: 100%;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.tipo:hover {
	background-color: #EFEFEFFF;
	-moz-transform: scale(1.01);
	-webkit-transform: scale(1.01);
	transform: scale(1.01);
}

/*LISTA*/

.fundolista {
	padding: 8px;
	margin-bottom: 15px;
	border: 1px solid #ccc;
	max-width: 100%;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.fundolista:hover {
	background-color: #EFEFEFFF;
	-moz-transform: scale(1.01);
	-webkit-transform: scale(1.01);
	transform: scale(1.01);
}

.corlista {
	color: #365a6c; /*Alterar a cor do lista */
}

.botaoblack {
	border: none;
	margin: 0;
	padding: 4px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	color: #fff;
	border-radius: 1px;
	background: linear-gradient(#5E7D73FF, #6c9286); /* Alterar cor do Botao - LISTA */
	border: 1px solid #EFEFEFFF;
}
.botaoblack:hover {
	color: #000;
}

/*IMOVEL*/

.descimo {
	color: #555;
	font-family: Century Gothic;
	text-align: justify;	
}

.botaoicons {	
	/*margin: 0;*/
	margin-bottom: 10px;
	padding: 0 15px 0 0;
}
.botaoicons1 {
	margin: 0;
	padding: 10px;
	border: 1px solid #E0E0E0FF;
	font-size: 13pt;
	color: #333;
}
.simulacao {
	width: 98%;
	margin: 8px 1% 20px;
	padding: 5px 15px;
	border: 1px solid #E0E0E0FF;
	font-size: 13pt;
	text-align: center;
	color: #333;
}
.simulacao h3 a {
	margin: 0 15px;
}

.botaoimovel { /* Alterar cor do botão da página imóveis*/
	width: 100%;
	border: none;
	background: linear-gradient(#5E7D73FF, #6c9286);
	border: 1px solid #ccc;
	padding: 5px 8px 5px 8px;
	border-radius: 5px;
	color: #fff;
	font-weight: bold;
	font-size: 25px;
	font-family: Century Gothic;
	box-shadow: 2px 3px 3px #fff;
}

.ico {
	padding-right: 10px;
	color: #fff;
}


.corretor {
	/*border: 1px solid #E0E0E0FF;*/
	border-radius: 5px;
	box-shadow: 3px 3px 5px #ccc;
	/*color: #333;*/
}
.corretor-t {
	padding: 10px 20px;
	color: #555;
	font-family: Century Gothic;
}
.corretor:hover {
	background-color: #F2F2F2FF;
	-moz-transform: scale(1.01);
	-webkit-transform: scale(1.01);
	transform: scale(1.01);
	cursor: pointer;
}
.corretorfoto img {
	width: 170px;
	height: 170px;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #ccc;
	box-shadow: -2px 2px 3px #ccc;
}

/*PROPOSTA*/
.obg {
	color: #F00E0EFF;
}
.space {
	margin-left: 15px;
}

.semEsp1 {
	border: 0;
	padding: 0 5px 0 0;
}

.semEsp2 {
	border: 0;
	padding: 0 0 0 5px;
}

/* Cores */

.black {
	color: #000;
	font-family: Century Gothic;
}

.blue {
	color: #0071fc;
	font-family: Century Gothic;
}
}
.red {
	color: #F00E0EFF;
	font-family: Century Gothic;
}
.red2 {
	color: #F00E0EFF;
	font-family: Century Gothic;
	text-shadow: 2px 2px 3px #999;
}

.grey {
	color: #333;
	font-family: Century Gothic;
}

.grey2 {
	color: #6c9286;
	font-family: Century Gothic;
}
.grey3 {
	color: #555;
	font-family: Century Gothic;
}

.white {
	color: #fff;
	font-family: Century Gothic;
}